/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nghttp2/nghttp2.h -> /usr/pkg/include/nghttp2/nghttp2.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nghttp2/nghttp2ver.h -> /usr/pkg/include/nghttp2/nghttp2ver.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnghttp2.a -> /usr/pkg/lib/libnghttp2.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnghttp2.so -> /usr/pkg/lib/libnghttp2.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnghttp2.so.14 -> /usr/pkg/lib/libnghttp2.so.14
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnghttp2.so.14.24.4 -> /usr/pkg/lib/libnghttp2.so.14.24.4
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/libnghttp2.pc -> /usr/pkg/lib/pkgconfig/libnghttp2.pc
